---
apiVersion: v1
kind: Secret
metadata:
  name: rocket-kube
  namespace: ci
stringData:
  admin-password: secret
  admin-user: rocketadmin
---
apiVersion: v1
data:
  database-admin-password: eHc0d3ppcWsxczBzYzl5cGE4bDBrYmFybGp1M3A1YWgxczJmdHhqYg==
  database-keyfile: czdiNWdhZXppMWEydTl3amFhODc0Y3puZG1pc2tpeTIybmpiY25tdA==
  database-name: ZGJldmE=
  database-password: Z3Rza3J2ZzVwd2JqYzBsYWFmeTk1MDZndnRvZnl6a2puZTdsd24ydw==
  database-replicaname: d2VzdmxrdjRuOWU0ZGt5eTNxdjIyZTJ0djdjaDlhY3NuY2k5YmgyZw==
  database-url: bW9uZ29kYjovL3VzZXJzemUyajk6Z3Rza3J2ZzVwd2JqYzBsYWFmeTk1MDZndnRvZnl6a2puZTdsd24yd0Byb2NrZXQtbW9uZ29kYi1rdWJlL2RiZXZh
  database-user: dXNlcnN6ZTJqOQ==
  metrics-url: bW9uZ29kYjovL2FkbWluOnh3NHd6aXFrMXMwc2M5eXBhOGwwa2JhcmxqdTNwNWFoMXMyZnR4amJAMTI3LjAuMC4xOjI3MDE3
kind: Secret
metadata:
  name: rocket-mongodb-kube
  namespace: ci
